prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libglib-testing
Description: libglib-testing provides test harnesses and mock classes.
Version: 0.2.0
Requires: gio-2.0 >=  2.44, glib-2.0 >=  2.44, gobject-2.0 >=  2.44
Libs: -L${libdir} -lglib-testing-0
Cflags: -I${includedir}/glib-testing-0
